﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
h1, h2, h3, h4, p {
  margin: 0; }

.main-label, .section-label {
  white-space: nowrap; }

@media only screen and (min-width: 1366px) {
  .main-label, .section-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 150px;
    height: 110px !important;
    line-height: 110px !important;
    display: inline-block; } }

@media only screen and (min-width: 1366px) {
  h2 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 36px !important;
    line-height: 150% !important; }
  h3 {
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 150% !important; }
  .caption-text {
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 24px !important;
    line-height: 150% !important; }
  .quote-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 150%; } }

@media only screen and (min-width: 1366px) and (max-width: 1365px) {
  h1 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 50px !important;
    line-height: 126% !important; } }

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
  .main-label, .section-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 110px;
    height: 86px !important;
    line-height: 89px !important;
    display: inline-block; } }

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
  h1 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 46px !important;
    line-height: 126% !important; }
  h2 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 36px !important;
    line-height: 150% !important; }
  h3 {
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 150% !important; }
  .caption-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 150%; }
  .quote-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 150%; } }

@media only screen and (max-width: 1023px) {
  h2 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 20px !important;
    line-height: 125% !important;
    text-align: center; }
  h3 {
    font-family: Open Sans !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: 140% !important;
    text-align: center !important; }
  .caption-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 166%; }
  .quote-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px; } }

@media only screen and (min-width: 375px) and (max-width: 1023px) {
  h1 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 30px !important;
    line-height: 133% !important; }
  .main-label, .section-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 52px;
    height: 40px !important;
    line-height: 44px !important;
    display: inline-block; } }

@media only screen and (min-width: 321px) and (max-width: 374px) {
  h1 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 30px !important;
    line-height: 133% !important; }
  .main-label, .section-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 52px;
    height: 40px !important;
    line-height: 44px !important;
    display: inline-block; } }

@media only screen and (max-width: 320px) {
  h1 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 30px !important;
    line-height: 40px !important; }
  h2 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 20px !important;
    line-height: 125% !important;
    text-align: center; }
  .caption-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 166%; } }

@media (min-width: 360px) and (max-width: 1023px) {
  .main-label, .section-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 52px;
    line-height: 61px; } }

@media (max-width: 359px) {
  .main-label, .section-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 44px;
    line-height: 52px; } }

address, ul {
  font-size: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
  line-height: inherit; }

nav {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 169%; }

@media only screen and (min-width: 1366px) {
  .definition-text {
    font-family: Raleway;
    font-style: italic;
    font-weight: 500;
    font-size: 24px;
    line-height: 187.5%; } }

@media only screen and (min-width: 1024px) {
  .contact-form-section .mdl-textfield__input {
    line-height: 27px; }
  .contact-form-section .mdl-textfield__label {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px !important;
    line-height: 150%; }
  footer.master-footer .footer-header a, footer.master-footer .footer-header {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 150%; }
  footer.master-footer .footer-header a:hover {
    color: #8CDBEF; }
  footer.master-footer .unclickable:hover {
    color: #fff !important; }
  footer.master-footer .footer-item a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
  footer.master-footer .footer-item a:hover {
    color: #8CDBEF; }
  footer.master-footer .copyright {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
  footer.master-footer .contact-header {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
  footer.master-footer .contact-value {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%;
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF; }
  footer.master-footer .contact-value:hover {
    color: #8CDBEF; } }

@media only screen and (max-width: 1023px) {
  .contact-form-section .mdl-textfield__input {
    font-family: Open Sans;
    line-height: 27px; }
  .contact-form-section .mdl-textfield__label {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 166%; }
  footer.master-footer .footer-header a, footer.master-footer .footer-header {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 166%; }
  footer.master-footer .footer-header a:hover {
    color: #8CDBEF; }
  footer.master-footer .unclickable:hover {
    color: #fff !important; }
  footer.master-footer .footer-item, footer.master-footer .footer-item a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%; }
  footer.master-footer .footer-item a:hover {
    color: #8CDBEF; }
  footer.master-footer .copyright {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%; }
  footer.master-footer .contact-header {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%; }
  footer.master-footer .contact-value {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%;
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF; }
  footer.master-footer .contact-value:hover {
    color: #8CDBEF; } }

@media only screen and (min-width: 320px) {
  h1 {
    font-size: 30px; }
    h1.single-line {
      line-height: 0.8em !important;
      height: 0.8em !important; } }

@media only screen and (min-width: 768px) {
  h1 {
    font-size: 50px !important; }
  h2 {
    font-size: 30px !important;
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    line-height: 150%; }
    h2.single-line {
      line-height: 0.8em !important;
      height: 0.8em !important;
      font-weight: 800 !important;
      margin-bottom: 50px !important; }
  .section-label, .main-label {
    font-weight: 800;
    font-size: 110px;
    height: 0.8em !important;
    line-height: 0.8em !important; } }

@media only screen and (min-width: 1366px) {
  h1 {
    font-family: Raleway !important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 60px !important; }
  h2 {
    font-size: 36px; }
  .section-label, .main-label {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 150px;
    line-height: 153px; } }
